import * as PropTypes from 'prop-types';
export const TooltipPropTypes = {
  children: PropTypes.element.isRequired,
  title: PropTypes.oneOfType([PropTypes.element, PropTypes.string]).isRequired,
  visible: PropTypes.bool,
  onChange: PropTypes.func,
  trigger: PropTypes.oneOf(['hover', 'click', 'touch', 'focus'])
};